/*------------------------------------*\
   LOCAL SCREENS
\*------------------------------------*/

.retail-static-landing_grid_image_section_3_tile_1 {
    width: 660px;
    height: 660px;
    background-size: 660px 660px;
    background-repeat: no-repeat;
    background-image: url("/euro/retail/retail-static-landing/a/generic/images/grid_image_section_3_tile_1_large.png")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx),(-webkit-min-device-pixel-ratio: 1.5),(min-resolution: 144dpi) {
    .retail-static-landing_grid_image_section_3_tile_1 {
        background-image: url("/euro/retail/retail-static-landing/a/generic/images/grid_image_section_3_tile_1_large_2x.png")
    }
}

@media only screen and (max-width: 1068px) {
    .retail-static-landing_grid_image_section_3_tile_1 {
        width: 470px;
        height: 470px;
        background-size: 470px 470px;
        background-repeat: no-repeat;
        background-image: url("/euro/retail/retail-static-landing/a/generic/images/grid_image_section_3_tile_1_medium.png")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .retail-static-landing_grid_image_section_3_tile_1 {
        background-image: url("/euro/retail/retail-static-landing/a/generic/images/grid_image_section_3_tile_1_medium_2x.png")
    }
}

@media only screen and (max-width: 734px) {
    .retail-static-landing_grid_image_section_3_tile_1 {
        width: 735px;
        height: 590px;
        background-size: 735px 590px;
        background-repeat: no-repeat;
        background-image: url("/euro/retail/retail-static-landing/a/generic/images/grid_image_section_3_tile_1_small.png")
    }
}

@media only screen and (max-width: 734px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 734px) and (min-resolution: 1.5dppx), only screen and (max-width: 734px) and (min-resolution: 144dpi) {
    .retail-static-landing_grid_image_section_3_tile_1 {
        background-image: url("/euro/retail/retail-static-landing/a/generic/images/grid_image_section_3_tile_1_small_2x.png")
    }
}

.retail-static-landing_grid_image_section_3_tile_2_environment {
    width: 660px;
    height: 660px;
    background-size: 660px 660px;
    background-repeat: no-repeat;
    background-image: url("/euro/retail/retail-static-landing/a/generic/images/grid_image_section_3_tile_2_environment_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx),(-webkit-min-device-pixel-ratio: 1.5),(min-resolution: 144dpi) {
    .retail-static-landing_grid_image_section_3_tile_2_environment {
        background-image: url("/euro/retail/retail-static-landing/a/generic/images/grid_image_section_3_tile_2_environment_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .retail-static-landing_grid_image_section_3_tile_2_environment {
        width: 470px;
        height: 470px;
        background-size: 470px 470px;
        background-repeat: no-repeat;
        background-image: url("/euro/retail/retail-static-landing/a/generic/images/grid_image_section_3_tile_2_environment_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .retail-static-landing_grid_image_section_3_tile_2_environment {
        background-image: url("/euro/retail/retail-static-landing/a/generic/images/grid_image_section_3_tile_2_environment_medium_2x.jpg")
    }
}

@media only screen and (max-width: 734px) {
    .retail-static-landing_grid_image_section_3_tile_2_environment {
        width: 735px;
        height: 590px;
        background-size: 735px 590px;
        background-repeat: no-repeat;
        background-image: url("/euro/retail/retail-static-landing/a/generic/images/grid_image_section_3_tile_2_environment_small.jpg")
    }
}

@media only screen and (max-width: 734px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 734px) and (min-resolution: 1.5dppx), only screen and (max-width: 734px) and (min-resolution: 144dpi) {
    .retail-static-landing_grid_image_section_3_tile_2_environment {
        background-image: url("/euro/retail/retail-static-landing/a/generic/images/grid_image_section_3_tile_2_environment_small_2x.jpg")
    }
}

.retail-static-landing_grid_image_section_3_tile_2_holiday_2020 {
    width: 660px;
    height: 660px;
    background-size: 660px 660px;
    background-repeat: no-repeat;
    background-image: url("/euro/retail/retail-static-landing/a/generic/images/grid_image_section_3_tile_2_holiday_2020_large.png")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx),(-webkit-min-device-pixel-ratio: 1.5),(min-resolution: 144dpi) {
    .retail-static-landing_grid_image_section_3_tile_2_holiday_2020 {
        background-image: url("/euro/retail/retail-static-landing/a/generic/images/grid_image_section_3_tile_2_holiday_2020_large_2x.png")
    }
}

@media only screen and (max-width: 1068px) {
    .retail-static-landing_grid_image_section_3_tile_2_holiday_2020 {
        width: 470px;
        height: 470px;
        background-size: 470px 470px;
        background-repeat: no-repeat;
        background-image: url("/euro/retail/retail-static-landing/a/generic/images/grid_image_section_3_tile_2_holiday_2020_medium.png")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .retail-static-landing_grid_image_section_3_tile_2_holiday_2020 {
        background-image: url("/euro/retail/retail-static-landing/a/generic/images/grid_image_section_3_tile_2_holiday_2020_medium_2x.png")
    }
}

@media only screen and (max-width: 734px) {
    .retail-static-landing_grid_image_section_3_tile_2_holiday_2020 {
        width: 735px;
        height: 590px;
        background-size: 735px 590px;
        background-repeat: no-repeat;
        background-image: url("/euro/retail/retail-static-landing/a/generic/images/grid_image_section_3_tile_2_holiday_2020_small.png")
    }
}

@media only screen and (max-width: 734px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 734px) and (min-resolution: 1.5dppx), only screen and (max-width: 734px) and (min-resolution: 144dpi) {
    .retail-static-landing_grid_image_section_3_tile_2_holiday_2020 {
        background-image: url("/euro/retail/retail-static-landing/a/generic/images/grid_image_section_3_tile_2_holiday_2020_small_2x.png")
    }
}

.retail-static-landing_grid_image_section_3_tile_2_wad {
    width: 660px;
    height: 660px;
    background-size: 660px 660px;
    background-repeat: no-repeat;
    background-image: url("/euro/retail/retail-static-landing/a/generic/images/grid_image_section_3_tile_2_wad_large.png")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx),(-webkit-min-device-pixel-ratio: 1.5),(min-resolution: 144dpi) {
    .retail-static-landing_grid_image_section_3_tile_2_wad {
        background-image: url("/euro/retail/retail-static-landing/a/generic/images/grid_image_section_3_tile_2_wad_large_2x.png")
    }
}

@media only screen and (max-width: 1068px) {
    .retail-static-landing_grid_image_section_3_tile_2_wad {
        width: 470px;
        height: 470px;
        background-size: 470px 470px;
        background-repeat: no-repeat;
        background-image: url("/euro/retail/retail-static-landing/a/generic/images/grid_image_section_3_tile_2_wad_medium.png")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .retail-static-landing_grid_image_section_3_tile_2_wad {
        background-image: url("/euro/retail/retail-static-landing/a/generic/images/grid_image_section_3_tile_2_wad_medium_2x.png")
    }
}

@media only screen and (max-width: 734px) {
    .retail-static-landing_grid_image_section_3_tile_2_wad {
        width: 735px;
        height: 590px;
        background-size: 735px 590px;
        background-repeat: no-repeat;
        background-image: url("/euro/retail/retail-static-landing/a/generic/images/grid_image_section_3_tile_2_wad_small.png")
    }
}

@media only screen and (max-width: 734px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 734px) and (min-resolution: 1.5dppx), only screen and (max-width: 734px) and (min-resolution: 144dpi) {
    .retail-static-landing_grid_image_section_3_tile_2_wad {
        background-image: url("/euro/retail/retail-static-landing/a/generic/images/grid_image_section_3_tile_2_wad_small_2x.png")
    }
}

.retail-static-landing_grid_image_section_3_tile_2_hol20_gift_guide_tile { 
    background-image: url("/euro/retail/retail-static-landing/a/generic/images/grid_image_section_3_tile_2_hol20_gift_guide_tile_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx),(-webkit-min-device-pixel-ratio: 1.5),(min-resolution: 144dpi) {
    .retail-static-landing_grid_image_section_3_tile_2_hol20_gift_guide_tile {
        background-image: url("/euro/retail/retail-static-landing/a/generic/images/grid_image_section_3_tile_2_hol20_gift_guide_tile_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .retail-static-landing_grid_image_section_3_tile_2_hol20_gift_guide_tile {
         background-image: url("/euro/retail/retail-static-landing/a/generic/images/grid_image_section_3_tile_2_hol20_gift_guide_tile_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .retail-static-landing_grid_image_section_3_tile_2_hol20_gift_guide_tile {
        background-image: url("/euro/retail/retail-static-landing/a/generic/images/grid_image_section_3_tile_2_hol20_gift_guide_tile_medium_2x.jpg")
    }
}

@media only screen and (max-width: 734px) {
    .retail-static-landing_grid_image_section_3_tile_2_hol20_gift_guide_tile {
        background-image: url("/euro/retail/retail-static-landing/a/generic/images/grid_image_section_3_tile_2_hol20_gift_guide_tile_small.jpg")
    }
}

@media only screen and (max-width: 734px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 734px) and (min-resolution: 1.5dppx), only screen and (max-width: 734px) and (min-resolution: 144dpi) {
    .retail-static-landing_grid_image_section_3_tile_2_hol20_gift_guide_tile {
        background-image: url("/euro/retail/retail-static-landing/a/generic/images/grid_image_section_3_tile_2_hol20_gift_guide_tile_small_2x.jpg")
    }
}

/*------------------------------------*\
   END LOCAL SCREENS
\*------------------------------------*/ 




/*------------------------------------*\
   LOCAL FIXES
\*------------------------------------*/



.retail-static-landing_grid_image_section_3_tile_2_wad.center_image {
    position: relative;
    left: 50%;
    margin-left:-330px
}

@media only screen and (max-width: 1068px) {
    .retail-static-landing_grid_image_section_3_tile_2_wad.center_image {
        left: 50%;
        margin-left:-235px
    }
}

@media only screen and (max-width: 734px) {
    .retail-static-landing_grid_image_section_3_tile_2_wad.center_image {
        left: 50%;
        margin-left:-367.5px
    }
}

.retail-static-landing_grid_image_section_3_tile_1.center_image {
    position: relative;
    left: 50%;
    margin-left:-330px
}

@media only screen and (max-width: 1068px) {
    .retail-static-landing_grid_image_section_3_tile_1.center_image {
        left: 50%;
        margin-left:-235px
    }
}

@media only screen and (max-width: 734px) {
    .retail-static-landing_grid_image_section_3_tile_1.center_image {
        left: 50%;
        margin-left:-367.5px
    }
}

.retail-static-landing_grid_image_section_3_tile_2_environment.center_image {
    position: relative;
    left: 50%;
    margin-left:-330px
}

@media only screen and (max-width: 1068px) {
    .retail-static-landing_grid_image_section_3_tile_2_environment.center_image {
        left: 50%;
        margin-left:-235px
    }
}

@media only screen and (max-width: 734px) {
    .retail-static-landing_grid_image_section_3_tile_2_environment.center_image {
        left: 50%;
        margin-left:-367.5px
    }
}

.retail-static-landing_grid_image_section_3_tile_2_holiday_2020.center_image {
    position: relative;
    left: 50%;
    margin-left:-330px
}

@media only screen and (max-width: 1068px) {
    .retail-static-landing_grid_image_section_3_tile_2_holiday_2020.center_image {
        left: 50%;
        margin-left:-235px
    }
}

@media only screen and (max-width: 734px) {
    .retail-static-landing_grid_image_section_3_tile_2_holiday_2020.center_image {
        left: 50%;
        margin-left:-367.5px
    }
}


/*------------------------------------*\
   END LOCAL FIXES
\*------------------------------------*/ 
